package com.crm.globex.service;

import com.crm.rely.backend.core.pojo.table.SysConfigTable;
import com.crm.rely.backend.core.exception.ServiceException;

import java.util.List;

public interface SysConfigService {

    List<SysConfigTable> getByCodes(List<String> codes) throws ServiceException;

    SysConfigTable getByCode(String code) throws ServiceException;

    void save(SysConfigTable table) throws ServiceException;
}
